header {
    background: #fceff4;
    padding: 1rem 0 0rem 0;
}

.apply-btn
{
    border: solid 1px #fff;
    border-radius: 0 !important;
}

/*=====================================
		Foam Css
=====================================*/

.float-label .header-label{
    position: absolute;
    pointer-events: none;
    top: -8px;
    left: 25px;
    background-color: #F4E2CA;
    padding: 0px 5px;
    font-size: 12px;
    visibility: visible;
    opacity: 1;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    color: #000;
}
.float-label label {
    /* -webkit-transition: top 0.5s, left 0.5s, font 0.5s;
    -moz-transition: top 0.5s, left 0.5s, font 0.5s;
    -o-transition: top 0.5s, left 0.5s, font 0.5s;
    -ms-transition: top 0.5s, left 0.5s, font 0.5s; */
    position: absolute;
    left: 8px;
    font-size: 13.2px;
    top: 8px;
    visibility: hidden;
    opacity: 0;
}

.float-label .text_input {
    background: #fff !important;
    border: 1px solid #e8e8e8 !important;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 0 16px;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    height: 55px;
    font-size: 15px;
    line-height: 22px;
    box-shadow: none;
}

.float-label textarea{
    background: #fff;
    border: 1px solid #cfd2d9;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 10px 16px 0 16px !important;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    height: 100px !important;
    font-size: 15px;
    line-height: 22px;
    box-shadow: none;
}

@media all and (max-width: 768px) {
	.text_input {
		font-size: 15px !important;
	}
    .g-1 {
        --bs-gutter-y: 0 !important;
        --bs-gutter-x: 0 !important;
    }
	header {
		background: #fceff4;
		padding: 0.3rem 0;
	}

    .padding0 {
        padding: 0px !important;
    }

    .marginb0 {
        margin-bottom: 0px !important;
    }

    .social {
        margin-left: 2rem;
    }

    .social img {
        max-width: 80px
    }

    .img-txt {
        max-width: 200px;
        margin-left: 2rem;

    }

    .design-img {
        max-width: 170px
    }

    .social-box {
        padding: 2rem 0 !important;

    }